#page {
  padding:60px 20px;
  min-height:100%;
}

.back_btn{
  position:absolute;
  top:8px;
  left:5px;
}

/* 변경 버튼 */
.change_wrap{
  position:fixed;
  bottom:0;
  left:0;
  box-sizing:border-box;
  padding:20px;
  width:100%;
}

.change_wrap a{
  display:block;
  text-align:center;
  font-weight:bold;
  font-size:20px;
  width:100%;
  height:66px;
  border-radius:10px;
  color:#a9adb4;
  line-height:66px;
  background-color:#dee1e4;
}
.change_wrap a.active{
  background:#0fae6f;
  color:#fff;
}
/* !변경 버튼 */

/* 비밀번호입력 */
.pass_title{
  font-size:14px;
  padding-top:18px;
  padding-bottom:30px;
  letter-spacing:-1px;
}
.input_list input{
  box-sizing:border-box;
  border:1px solid #dee1e4;
  width:100%;
  height:50px;
  text-indent:15px;
}

.input_list input::-webkit-input-placeholder {line-height:26px;}
.input_list input:-ms-input-placeholder {line-height:26px;}
.input_list input:-moz-input-placeholder {line-height:26px;}
.input_list input::placeholder {line-height:26px;}

.input_list .auth_btn{
  margin-bottom:10px;
  font-size: 0px;
  vertical-align: top;
}
.input_list .auth_btn input{
  display: inline-block;
  box-sizing: border-box;
  width: 70%;
  font-size: 17px;
}
.input_list .auth_btn .send{
  display: inline-block;
  box-sizing: border-box;
  width: 30%;
  background-color: rgb(75, 81, 92);
  font-size: 14px;
  line-height: 50px;
  color:rgb(215,216,218);
  text-align: center;
  letter-spacing: -1px;
  height: 50px;
  vertical-align: top;
}
/* .input_list .input_btn{
  position:relative;
  margin-bottom:5px;
} */

.input_list{
  position:relative;
}

.view_btn{
  position:absolute;
  right:14px;
  top:14px;
}

.view_btn button {
  position:relative;
  box-sizing:border-box;
  padding-left:16px;
  font-size:12px;
}

.hide{display:none;}

.hide::before, .show::before {
  content:" ";
  display:block;
  position:absolute;
  top:3px;
  left:0;
  width:14px;
  height:12px;
  background-image:url("../../../template/CARVAZO_IMG/apply/pw_hidden.svg");
  background-position:center;
  background-size:100%;
  background-repeat:no-repeat;
}
.show::before {
  background-image:url("../../../template/CARVAZO_IMG/apply/pw_visible.svg");
}
/* .view_btn img{
  display:inline-block;
  vertical-align:middle;
  width:14px;
  height:14px;
}

.view_btn span{
  display:inline-block;
  vertical-align:middle;
  font-size:12px;
  letter-spacing:-1px;
} */

/* .red_text img,.red_text div{
  display: inline-block;
  vertical-align: top;
}
.red_text img{
  width:17px;
  height: 17px;
  margin-right:2px;
}
.red_text div{
  font-size:14px;
  color:#ff786e;
} */

.red_text{
  margin-top:5px;
  font-size:14px;
  color:#ff786e;
}
/* !비밀번호입력 */
